{
  "source_id": "cecn",
  "url": "http://finance.ce.cn/stock/gsgdbd/202606/t20260618_3040211.shtml",
  "url_hash": "aa963bda2509ca68",
  "title": "中国银河跌4.8% 50只证券股跌幅第一",
  "content": "1、凡本网注明 '来源：中国经济网' 或 '来源：经济日报-中国经济网' 的所有作品，版权均属于中国经济网（本网另有声明的除外）；未经本网授权，任何单位及个人不得转载、摘编或以其它方式使用上述作品；已经与本网签署相关授权使用协议的单位及个人，应注意该等作品中是否有相应的授权使用限制声明，不得违反该等限制声明，且在授权范围内使用时应注明 '来源：中国经济网' 或 '来源：经济日报-中国经济网'。违反前述声明者，本网将追究其相关法律责任。\n2、本网所有的图片作品中，即使注明'来源：中国经济网'及/或标有'中国经济网(www.ce.cn)'水印，但并不代表本网对该等图片作品享有许可他人使用的权利；已经与本网签署相关授权使用协议的单位及个人，仅有权在授权范围内使用该等图片中明确注明'中国经济网记者XXX摄'或'经济日报社-中国经济网记者XXX摄'的图片作品，否则，一切不利后果自行承担。\n3、凡本网注明 '来源：XXX（非中国经济网）' 的作品，均转载自其它媒体，转载目的在于传递更多信息，并不代表本网赞同其观点和对其真实性负责。\n4、如因作品内容、版权和其它问题需要同本网联系的，请在30日内进行。\n※ 网站总机:010-81025111有关作品版权事宜请联系:010-81025135 邮箱:",
  "author": "徐自立",
  "source_name": null,
  "publish_time": "2026-06-18T16:53:28",
  "publish_time_raw": "2026-06-18 16:53:28",
  "extracted_at": "2026-06-22T08:08:30.833033",
  "images": [
    "http://www.ce.cn/material/images/flsm_email.jpg"
  ],
  "word_count": 419
}